form {
	margin: 0px;
}
body {
	margin-top: 5px;
	font: normal normal normal 12px Arial, Helvetica, sans-serif;
	color: #202020;
}
div.panel {
	margin: 0px 0px 2px 0px;
	background-color: #F9FBFF;
}
.aktivniskupinaarchivuwebnovinek {
	background-color: #E5EDF9;
	font-weight: bold;
}
.horniodsazeni5px {
	margin-top: 5px;
}
.leveodsazeni5px {
	margin-left: 5px;
}
.plovoucivlevo {
	float: left;
	padding: 0px 0px 0px 5px;
}
.plovoucivpravo {
	float: right;
	padding: 0px 5px 0px 0px;
}
.popis {
	font: bold 11px Arial, Helvetica, sans-serif;
	color: #555555;
}
.popischyby {
	margin-bottom: 5px;
	font: normal 11px Arial, Helvetica, sans-serif;
	color: #CC0000;
}
.pozadimodre {
	/* display: block; */
	margin-right: 5px;
	padding: 1px 0px 1px 5px;
	background-color: #EAF2FF;
}
.rozsirene_vyhledavani {
	width: 160px;
}
.textcerveny {
	color: Red;
	text-align: left;
}
.textpanelu {
	margin: 0px 0px 5px 0px;
	padding: 5px;
	font: 12px Arial, Helvetica, sans-serif;
}
.textzeleny {
	color: #00BF02;
	text-align: left;
}
.tucne {
	font-weight: bold;
}
.vpravo {
	text-align: right;
}
.vstup {
	margin: 1px 0px 0px 3px;
	padding-left: 0.25em;
	height: 15px;
	border: #99CCFF solid 1px;
	font: normal 12px Arial, Helvetica, sans-serif;
}
.vstupschybou {
	margin: 1px 0px 0px 3px;
	padding-left: 0.25em;
	height: 15px;
	border: #990000 solid 1px;
	font: normal 12px Arial, Helvetica, sans-serif;
	color: #990000;
}
.vyhledavani {
	width: 130px;
}
a.hmenu {
	display: block;
	width: 150px;
	margin: 0px 0px 0px 5px;
	padding: 1px 0px 1px 10px;
	background-color: #F9FBFF;
	border-top: 1px solid #F9FBFF;
	border-bottom: 1px solid #F9FBFF;
	font: bold 12px Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #5580D5;
}
a.hmenu:hover {
	background-color: #D4E3FF;
}
a.odkaz {
	text-decoration: none;
	color: #2A55AA;
}
a.odkaz:hover{
	text-decoration: underline;
	color: #DC143C;
}
a.odsazenehmenu {
	display: block;
	width: 140px;
	margin: 0px 0px 0px 5px;
	padding: 1px 0px 1px 20px;
	border-top: 1px solid #F9FBFF;
	border-bottom: 1px solid #F9FBFF;
	font: normal 12px Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #2A55AA;
}
a.odsazenehmenu:hover {
	background-color: #D4E3FF;
}
a.webnovinky {
	display: inline-block;
	margin: 5px 1px 0px 1px;
	width: 20px;
	border: 1px solid #5580D5;
	font: 12px Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #5580D5;
}
a.webnovinky:hover {
	background-color: #7799DD;
	color: White;
}
div.nadpiswebnovinky {
	font: small-caps bold 16px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #2B82FF;
	text-indent: 0.5em;
}
div.datumwebnovinky {
	font: bold 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #408EFF;
}
div.obchodnipodminkyokno {
	margin-left: 5px;
	padding: 5px;
	width: 378px; height: 200px;
	border: #559BFF solid 1px;
	background-color: White;
	overflow: auto;
}
div.text {
	margin-right: 5px;
	padding: 1px 0px 1px 0px;
	font: 11px Arial, Helvetica, sans-serif;
	color: Black;
}
div.textwebnovinek {
	margin-left: 10px;
	font: normal 11px Arial, Helvetica, sans-serif;
}
input.tlacitko {
	font: 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
}
table.odsazeni {
	margin: 5px 0px 10px 38px;
}
div.nadpisskupinyzbozi {
	border-bottom: 1px solid #80B4FF;
	font: normal 16px "MS Sans Serif", Geneva, sans-serif;
	text-indent: 1em;
	color: #408EFF;
}
div.nadpiszbozi {
	font: bold 16px Arial, Helvetica, sans-serif;
	color: #408EFF;
}
table.filtrskupinyzbozi {
	margin-top: 5px;
	padding: 1px 0px 1px 0px;
	background-color: #F4F8FF;
	border-top: 1px solid #559BFF;
	border-bottom: 1px solid #559BFF;
	font: normal 10px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #353535;
}
div.filtrskupinyzbozi2 {
	font: normal 12px Arial, Helvetica, sans-serif;
	color: #4A4A4A;
}
table.nalezenezbozi {
	border-collapse: separate;
	margin: 3px 0px 3px 0px;
	border: 1px solid #559BFF;
	font: normal 12px Arial, Helvetica, sans-serif;
	color: #202020;
	
}
table.vybranezbozi {
	border-collapse: separate;
	margin: 3px 0px 3px 0px;
	border: 1px solid #559BFF;
	font: normal 12px Arial, Helvetica, sans-serif;
	color: #202020;
}
select.filtrzbozivyrobce {
	height: 15px;
	font: normal 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
}
span.skupina {
	padding: 1px 3px 1px 3px;
	background-color: #BFD6FF;
	color: Black;
}
tr.zahlavinalezenehozbozi {
	background-color: #D4E6FF;
	font: normal bold 11px Arial, Helvetica, sans-serif;
	color: #4A4A4A;
}
.leveodsazenitextu05em {
	text-indent: 0.5em;
}
.odstavec {
	text-indent: 1.5em;
}
tr.modrepozadiradkutabulky {
	background-color: #EAF1FF;
}
td.spodnimodryramecek {
	border-bottom: 3px double #559BFF;
}
span.cenazbozi {
	/*display: block;*/
	padding: 10px 0px 0px 0px;
	width: 100px; height: 25px;
	font: normal 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #353535;
	text-align: center;
}
span.bilepozadi {
	background: url(../obrazky/cena_b.gif) no-repeat center;
	font: bold 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #3366FF;
}
span.modrepozadi {
	background: url(../obrazky/cena_m.gif) no-repeat center;
	font: bold 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #3366FF;
}
span.zvyrazneniudajuop {
	font-size: 11px;
	font-weight: bold;
}
input.navigacnisipka {
	margin: 1px 0px -1px 0px;
}
img.malyobrazek {
	padding: 2px 0px 0px 2px;
	border-style: none;
}
a.zbozi {
	font: normal 14px Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #2A55AA;
}
a.zbozi:hover{
	text-decoration: underline;
	color: #DC143C;
}
.kurziva {
	font-style: italic;
}
img.vyber {
	border-style: none;
}
.odsazenitextu05 {
	height: 16px;
	text-indent: 0.5em;
}
input.pocetjednotekzbozi {
	margin: 0px 3px 0px 1px;
	padding-left: 0.25em;
	width: 1.5em;	height: 15px;
	border: #99CCFF solid 1px;
	font: 11px Arial, Helvetica, sans-serif;
	text-align: center;
}
div.cenazbozi {
	font: bold 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #3366FF;
}
input.pocetjednotekvybranehozbozi_bak {
	margin: -2px 0px -2px 0px;
	padding-left: 0.25em;
	width: 2em;	height: 15px;
	background-color: #D4EAFF;
	border-width: 0px;
	font: 12px Arial, Helvetica, sans-serif;
	text-align: center;
}
input.pocetjednotekvybranehozbozi {
	padding-left: 0.25em;
	width: 2em;	height: 13px;
	border: 1px solid #40A1FF;
	font: 12px Arial, Helvetica, sans-serif;
	text-align: center;
}
div.cenavobjednavce {
	font: bold 13px Arial, Helvetica, sans-serif;
	color: #408EFF;
}
div.cenavobjednavcecelkem {
	font: bold 16px Arial, Helvetica, sans-serif;
	color: #2B82FF;
}
div.nadpisinfa {
	margin: 7px 2px 3px 0px;
	padding: 1px 0px 2px 5px;
	border-bottom: 1px solid #809AFF;
	font: bold 12px Arial, Helvetica, sans-serif;
	color: #5580D5;
}
div.nadpisoddilu {
	margin: 7px 2px 3px 0px;
	padding: 1px 0px 2px 5px;
	border-bottom: 1px solid #809AFF;
	font: bold 13px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #668CD9;
}
td.datum {
	width: 200px; height: 30px;
	background: url(../obrazky/datum.gif) no-repeat right;
	font: bold 12px Arial, Helvetica, sans-serif;
	color: White;
}
.malepismo {
	font-size: 11px;
}
.modrepozadinovinek {
	background-color: #F4F8FF;
}
a.novinky {
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	color: #4473D1;
}
a.novinky:hover{
	text-decoration: underline;
	color: #DC143C;
}
span.aktualniskupinazbozi {
	color: #DC143C;
}
.font12px {
	font-size: 12px;
}
td.hornispodnimodracara {
	border-bottom: 1px solid #559BFF;
}
td.navigacnipanel {
	margin-top: 5px;
	padding: 1px 0px 1px 0px;
	background-color: #F4F8FF;
	border-top: 1px solid #95C0FF;
	border-bottom: 1px solid #559BFF;
	font: normal 12px Arial, Helvetica, sans-serif;
	color: #353535;
}
div.nadpisskupinyzbozivmenu {
	display: block;
	width: 155px;
	margin: 0px 0px 0px 5px;
	padding: 1px 0px 1px 5px;
	border-top: 1px solid #F9FBFF;
	border-bottom: 1px solid #4080FF;
	font: bold 12px Arial, Helvetica, sans-serif;
	color: #5580D5;
}
div.odsazenitextuvnovinkach {
	margin: 0px 2px 0px 2px;
}
div.textpredstaveni {
	margin: 0px 10px 0px 10px;
	text-align: center;
	font: normal 11px Arial, Helvetica, sans-serif;
}
div.odsazenitextuvevyhledanemzbozi {
	margin-left: 5px;
}
div.nadpiskategoriezbozi {
	margin: 10px 0px 0px 10px;
	padding-left: 10px;
	width: 475px;
	border-bottom: 1px solid #4080FF;
	font: bold 12px Arial, Helvetica, sans-serif;
	color: #5580D5;
}
select.parametrvyhledavani {
	margin: 1px 0px 0px 3px;
	padding-left: 0.25em;
	width: 17em;
}
textarea.dotaz {
	margin: 1px 0px 0px 3px;
	padding-left: 0.25em;
	border: #99CCFF solid 1px;
	font: normal 12px Arial, Helvetica, sans-serif;
}
textarea.dotazschybou {
	margin: 1px 0px 0px 3px;
	padding-left: 0.25em;
	border: #990000 solid 1px;
	font: normal 12px Arial, Helvetica, sans-serif;
	color: #990000;
}
ul.seznam {
	margin: 0px 0px 0px 30px;
	list-style-type: disc;
}
select.stat {
	margin: 3px 0px 0px 3px;
	padding-left: 0.25em;
	width: 177px;
}
.webobrazek {
	margin-right: 10px;
}